/*@+leo-ver=4*/
/*@+node:@file griffin\griffin-teaching.css*/
/*@@language css*/
/*@+others*/
/*@+node:general rules*/
#outermost {
	text-align: center; /* for IE */
	background-color: white;
    background-image: url(Images/diag-dots-light.png);
	width: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: black; /* fg color */
	/*font-family: 'Lucida Grande', arial, helvetica, verdana, sans-serif;*/
    font-family: "Helvetica Neue", arial, helvetica, sans-serif;
	background-color: #aabbcc;
}

.outerpage {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center; /* for IE */
	background-color: transparent;
}

#content {
    font-size: 1.12em;
}

.innerpage {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#pagetitle {
    padding-top: 0.1em;
    margin-bottom: 0.38em;
}


.body-bg .innerpage, .body-bg .outerpage {
    /* font-family: tahoma, geneva, arial, helvetica, sans-serif; */
    font-family: georgia, "times new roman", "Palatino Linotype","Book Antiqua",Palatino,"URW Palladio L",FreeSerif,serif;
    line-height: 1.45em;
}

.body-bg {
    min-height: 381px;
}

h1, h2, h3 {
    font-family: georgia, "times new roman", "Palatino Linotype","Book Antiqua",Palatino,"URW Palladio L",FreeSerif,serif;
    /* font-family: "Helvetica Neue", arial, helvetica, sans-serif; */
}

.header, .header h1, .header h1, .header h3 {
    font-family: "Helvetica Neue", arial, helvetica, sans-serif;
}

.first-letter {
    position: relative;
    font-size: 3.3em;
    float: left;
    padding: 0 0.1em 0 0;
    margin: 0;
    line-height: 0.77;
    top: 0.03em;
}

/* css_browser_selector.js stuff <<< */

/* Only necessary for Palatino? */
/*
.linux.gecko .first-letter, .linux.opera .first-letter {
    top: 0.12em;
}
*/

/* >>> */

address {
	font-size: 0.85em;
}

a {
	outline: none; /* get rid of dotted line around a link */
}

dt {
    font-weight: bold;
}
/*@nonl*/
/*@-node:general rules*/
/*@+node:background*/
.header {
    background: transparent url(Images/Header-Footer-Bg-Green.png) repeat-y scroll top center;
	color: ivory; /* fg color */
}

.body-bg {
	background: rgba(255,255,255,0.5) url(Images/Body-Bg-3.png) repeat-y scroll top center;
}

.def-bg { background: #aabbcc none repeat-y scroll top center; }

/* The alpha value of this background color does not seem to affect anything. */
.white-bg { background: rgba(255,255,255,0.5) none repeat-y scroll top center; }

.goldenrod-bg { background: rgba(255,255,255,0.5) url(Images/Golden-Rod.png) repeat-y scroll top center; }

/* What I find is that all images that need to be aligned perfectly should be either all background or all foreground.  If  some of them are in the background and others are in the foreground, then they don't align properly up to +- 1 pixel. */

#header-top { background: transparent url(Images/Header-Top-Green.png) no-repeat scroll top center; }

#footer-bottom {
margin-top: 5px;
background: transparent url(Images/Footer-Bottom-Green.png) no-repeat scroll top center;
}
/*@nonl*/
/*@-node:background*/
/*@+node:table*/
#bodytable
{
	color: black;
}

#bodytable table
{
  	border-collapse: collapse;
}

#bodytable tr, td, th
{
 	text-align: left;
	vertical-align: top;
}

#cell
{
 	padding: 9px 10px 9px 0px;
}

#cell_last
{
 	padding: 9px 0px 9px 0px;
}

#cell_cont_first
{
 	padding: 9px 10px 9px 20px;
	margin-top: -12px;
}

#cell_cont
{
 	padding: 9px 10px 9px 0px;
	margin-top: -12px;
}

#cell_cont_last
{
 	padding: 9px 0px 9px 0px;
	margin-top: -12px;
}

#cell_cmt
{
 	padding: 0px 10px 9px 0px;
	font-size: 0.8em;
	margin-top: -9px;
	color: tomato;
}

#cell_cmt_first
{
 	padding: 0px 10px 9px 0px;
	margin: -9px 0px 0px 36px;
	font-size: 0.8em;
	color: tomato;
}

#cell_cmt_last
{
 	padding: 0px 0px 9px 0px;
	font-size: 0.8em;
	margin-top: -9px;
	color: tomato;
}
/*@nonl*/
/*@-node:table*/
/*@+node:header*/
/* Currently, used for footers as well as headers. */

.header h1 {
	text-align: center;
	color: ivory;
	font-size: 2.0em;
	font-weight: bold;
}

.header a {
	text-decoration: none;
	color: #aabbcc;
}

.header a:link { color: #aabbcc; }
.header a:visited { color: #aabbcc; }
.header a:hover {
	color: ivory;
	text-decoration: none;
	text-shadow: rgba(138,118,34,0.45) -2px 2px, rgba(138,118,34,0.65) -1px 1px;
}
.header a:active {
	color: rgba(0,0,0,0);
	text-decoration: none;
	text-shadow: ivory -1px 1px, rgba(138,118,34,0.45) -2px 2px, rgba(138,118,34,0.65) -2px 2px;
}
/*@-node:header*/
/*@+node:navbar*/
#navbarframe {
	position:relative;
    left: 0px;
    margin-top: -12px;
    text-align: left;
}

#navbar {
	position:relative;
    left: 0px;
    background: transparent None repeat-y scroll top center;
	color: ivory; /* fg color */
	text-align: left;
	display: inline;
    font-weight: bold;
}

#navbar ul {
	padding: 0px;
	font-size: 0.95em;
	list-style: none;
	display: inline;
	text-align: left;
}

#navbar ul li {
	text-align: left;
	padding-right: 5px; /* padding */
	list-style: none;
	display: inline;
}

#navbar li a {
	color: #aabbcc;
	background-color: transparent; /* bg color */
	display: inline;
	text-decoration: none;
}

#navbar li a.current {
	font-variant: small-caps;
	font-size: 1.8em;
}

#navbar li a:hover {
	color: ivory; /* fg color */
	text-decoration: none;
	text-shadow: rgba(138,118,34,0.45) -2px 2px, rgba(138,118,34,0.65) -1px 1px;
}

#navbar li a:active {
	text-decoration: none;
	color: rgba(0,0,0,0.01);
	text-shadow: ivory -1px 1px, rgba(138,118,34,0.45) -2px 2px, rgba(138,118,34,0.65) -2px 2px;
}

/* #navbar li a.current:hover {
*/ 	/* color: ivory; *//* fg color */
/* }*/ 
/*@nonl*/
/*@-node:navbar*/
/*@+node:body*/
.body-bg a {
 	text-decoration: none;
	color: SeaGreen;
	border-style: none;
}

.body-bg a#quiet {
	/* color: inherit; "inherit appears to mean different things for different browsers */
	color: black;
}

.body-bg a:hover { text-decoration: underline; }

.body-bg dt a:hover { text-decoration: none; }
/*@nonl*/
/*@-node:body*/
/*@+node:img, floats*/
img { /* IE seems to do badly without this ... all others do well! */
	display:block;
}

img.noborder, img.noborderreally {
	margin: 2px;
	border-style: none;
}

img.noborder:hover, img.noborderreally:hover, body a:hover img { /* the 2nd syntax for IE */
	margin: 0px;
	border-color: #aabbcc;
	border-width: 2px;
	border-style: outset;
}

img.noborderreally:hover {
    border-style: none;
    border-width: 0px;
}

img#top-icon {
	border: none;
	position: relative;
	top: -9px;
	background: transparent url(Images/slug-reader-dark.png) no-repeat scroll top center;
}

img#top-icon:hover, a:hover img#top-icon {
	background: transparent url(Images/slug-reader.png) no-repeat scroll top center;
}

.floatleft {
	float: left;
	margin: 0;
	padding: 0px 25px 20px 0px;
}

.floatright {
	float: right;
	margin: 0;
	padding: 0px 0px 20px 25px;
}
/*@nonl*/
/*@-node:img, floats*/
/*@-others*/
/*@nonl*/
/*@-node:@file griffin\griffin-teaching.css*/
/*@-leo*/
